Issue 83676

Summary: spadmin: add UI for no gui command line
Product: gsl Reporter: philipp.lohmann
Component: codeAssignee: h.ilter
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues, joerg.skottke
Version: OOo 2.3   
Target Milestone: OOo 3.0   
Hardware: All   
OS: Unix, all   
Issue Type: ENHANCEMENT Latest Confirmation on: ---
Developer Difficulty: ---
Attachments:
Description Flags
Small description of the new padmin none

Description philipp.lohmann 2007-11-15 17:50:24 UTC
following up on issue 83505 we need a UI to configure the described features in
spadmin. A checkbox is needed to set the "use external print dialog" feature as
well as an edit field that configures the "direct print" command line in that
case. The latter edit field should be disabled unless the new checkbox is checked.
Comment 1 philipp.lohmann 2007-11-30 10:57:53 UTC
target
Comment 2 philipp.lohmann 2008-01-16 17:29:21 UTC
fixed in CWS vcl86
Comment 3 joerg.skottke 2008-01-22 06:20:14 UTC
CC me
Comment 4 philipp.lohmann 2008-02-11 09:25:59 UTC
please verify in CWS vcl86
Comment 5 joerg.skottke 2008-02-19 06:59:19 UTC
Taking ownership
Comment 6 joerg.skottke 2008-02-19 07:00:01 UTC
Starting
Comment 7 joerg.skottke 2008-02-19 09:11:29 UTC
To HI, there is nothing i can test without having the new features - with use
cases - described in the specification. I could not find any hint in the spec
under which conditions the dialogs should appear or not.
Comment 8 h.ilter 2008-02-19 16:16:18 UTC
The TestCaseSpecification will be placed at specs.openoffice.org on friday.
I give a small description for the new spadmin as attachment 

Comment 9 h.ilter 2008-02-19 16:21:26 UTC
Created attachment 51589 [details]
Small description of the new padmin
Comment 10 thorsten.ziehm 2009-07-20 14:53:56 UTC
This issue is closed automatically and wasn't rechecked in a current version of
OOo. The fixed issue should be integrated in OOo since more than half a year. If
you think this issue isn't fixed in a current version (OOo 3.1), please reopen
it and change the field 'Target Milestone' accordingly.

If you want to download a current version of OOo =>
http://download.openoffice.org/index.html
If you want to know more about the handling of fixed/verified issues =>
http://wiki.services.openoffice.org/wiki/Handle_fixed_verified_issues